MKARCHROOT(1)

BEZEICHNUNG
mkarchroot - Erstellt eine Arch-Chroot an einem angegebenen Ort mit einer festgelegten Gruppe an Paketen

ÜBERSICHT

mkarchroot [Optionen] [Ort] [Pakete]

BESCHREIBUNG

mkarchroot ist ein Skript zur Erstellung einer Arch-Linux-Chroot an einem angegebenen Ort mit den angegebenen Paketen. Typischerweise wird makechrootpkg zur Erstellung von Bau-Chroots verwandt. Abgesehen von der Installation der angegebenen Pakete wird die Chroot mit einer en_US.UTF-8- und de_DE.UTF-8-Locale und einer generierten Maschinenkennung erstellt.

OPTIONEN

-U
    Verwendet zur Installation von Paketen pacman -U.

-C <Datei>
    Ort einer pacman(8)-Konfigurationsdatei.

-M <Datei>
    Ort einer makepkg(8)-Konfigurationsdatei.

-c <Verz>
    Setzt den Zwischenspeicher von pacman(8).

-f <Quelle>[:<Ziel>]
    Kopiert Datei vom Rechner in die Chroot. Falls Ziel nicht bereitgestellt wird, ist die Vorgabe Quelle innerhalb der Chroot.

-s
    Führt setarch(8) nicht aus.

-h
    Gibt die Befehlszeilenoptionen aus.

SIEHE AUCH

pacman(8)

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.